<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.CrmCustomRemindMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.CrmCustomRemind">
        <id column="id" property="id" />
        <result column="custom_id" property="customId" />
        <result column="custom_name" property="customName" />
        <result column="phone" property="phone" />
        <result column="email" property="email" />
        <result column="remind_method" property="remindMethod" />
        <result column="send_status" property="sendStatus" />
        <result column="send_context" property="sendContext" />
        <result column="send_time" property="sendTime" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
